set j2ee_home=e:\j2sdkee1.2.1
set cpath=.;g:\idssServerPack;%j2ee_home%\lib\j2ee.jar;g:\idssServerPack\idssServerPackClient.jar
set cpath=%cpath%;g:\idssWebPack



java -classpath %cpath% iDSS.beans.TestUser


set cpath=



